Рекомендуем обновить торговые терминалы MetaTrader 4 до последней версии

Новости брокеров
(Пока оценок нет)
Загрузка...

Источник: ratingfx.ru

Уважаемые клиенты NPBFX!

Информируем Вас о том, что компанией Metaquotes, разработчиком торгового терминала MetaTrader 4, с 1 июня 2019 года прекращается поддержка торговых терминалов MetaTrader 4 ниже 1170 билда. Это означает, что такие терминалы больше не смогут подключаться к торговым серверам NPBFX.

Рекомендуем Вам обновить торговый терминал на ваших устройствах до последней версии.

Если Вы хотите поделиться опытом работы с данной компанией, оставьте свой отзыв в разделе



Добавить комментарий

Спасибо за комментарий!

Оставляя комментарии, я соглашаюсь с регламентом использования сайта Forex02.ru